/* Estilos para la vista de contacto */

/* Estilo para el título */

  /* Estilos para la sección de visita */
  .bg-light-yellow {
    background-color: var(--lightYellow);
  }
  
  
  
  /* Estilos para las tarjetas de contacto */
  .contact-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    height: 20rem;
    border-radius: 10px;
    /* margin: 0rem 3rem; */

    transition: background-color 0.3s ease, box-shadow 0.3s ease, transform 0.3s ease;
    cursor: pointer; /* Cambia el cursor a pointer */

  }

  .contact-card:hover{
    background-color: #444; /* Cambia este color al que prefieras para el efecto hover */
    box-shadow: 0 8px 20px #0000004d; /* Sombra más pronunciada */
    transform: scale(1.03); /* Aumenta ligeramente el tamaño de la tarjeta */
  }
  
  .contact-card i {
    color: var(--secondary);
    font-size: 5rem;
  }
  
  .contact-card p {
    margin: 5px 0;
    font-size: 1.2rem;
  }
  
  .contact-card-divider{
    margin-top: 1.5rem !important;
    background-color: white;
    border-radius: 4px;
    height: 2px;
    width: 70%;
    margin: 0 auto 1.5rem auto; /* margin-top: 0; margin-right: auto; margin-bottom: 1.5rem; margin-left: auto */
  }

  .ocultar{
    color: transparent;
  }

  